.sp440{display:none}

@media screen and (min-width: 751px) {
    .sp{display:none !important}
    /* NAV */
    body:not(.is_scroll) #logo{position: absolute;top: 2rem;left: 0;padding: 3rem 2rem;background-color: #FFF;display: flex;justify-content: center;align-items: center;width: 25rem;height: 18rem;box-shadow: 0.2rem 0 1.5rem rgba(0,0,0,0.18);}
    body.is_scroll #logo{width: 8.8rem;}
    body.is_scroll .h_inner{justify-content: space-between;padding-left: 1.25%;}
    .h_box{height: 11.2rem;}
    .h_inner{padding: 0 4rem 0 0;}
    .hamburger{display:none;}
    .nav_list{display: flex;justify-content: space-between;gap: 5rem;}
    .nav_list>li>a,
    .nav_list>li>.hook{display:flex;align-items:center;position:relative;font-weight: 500;font-size: 2rem;color: var(--scolor);}
    .nav_list>li.parent{position:relative;}
    .nav_list>li.parent:last-child .sub{left: inherit;right: 0;}
    .nav_list>li.parent>.hook{cursor:default}
    .sub{position:absolute;z-index:1;transition:all .3s;width: 36rem;top:100%;left: calc(50% - 18rem);padding-top: 10px;}
    .sub ul li a{font-size:1.6rem;display:flex;width:100%;height:6rem;align-items:center;letter-spacing:.001em;padding:0.5rem 3.5rem;margin:0 auto;border-bottom:solid 1px #FFF;color:#fff;background:var(--mcolor);}
    .sub ul li:last-child a{border-bottom: 0;}

    /* CUSTOM */
    .find_a,.find_out{cursor: pointer;}
    .btn_cus a::after{width: 1rem;height: 1.6rem;top: calc(50% - 0.8rem);background-image: url('../images/ic_arrow_cus.png');}
    /* HOVER */
    .nav_list>li:hover>a{color:var(--scolor);text-decoration: none;}
    .parent:not(:hover) .sub{display: none;}
    .parent:hover .sub{transform:translate(0,0);}
    .sub a:hover{background-color:var(--scolor);text-decoration: none;}
    .btn:not(.active) a:hover,.btn:not(.active) a.hv{transform: translateY(-0.3rem);box-shadow: 0.2rem 0 1.2rem rgba(0,0,0,0.6);}
    .mv_cta_contact a:hover,.sec03_btn_mail .cta a:hover,.ft_bnr_cta a:hover{background-color: #007388;}
    .sidebar_cta:nth-of-type(1) a:hover{background-color: var(--scolor);}
    .sidebar_cta:nth-of-type(2) a:hover{background-color: var(--mcolor);}
    .sec08_list .ttl a:hover,.ft_links ul li a:hover{text-decoration: underline;text-underline-offset: 0.4rem;text-decoration-thickness: 0.1rem;color: var(--mcolor);}
    .to_top img:hover{opacity: 0.8;}
    .ft_bnr_map a:hover{background-color: var(--mcolor);border-color: var(--mcolor);color: #FFF;}
    .ft_bnr_map a:hover span::before{background-image: url('../images/ic_map_hv.png');}
    .nav_list>li > a:hover,.nav_list>li:hover>.hook{color:var(--mcolor);}

}

@media screen and (min-width: 751px) and (max-width: 1560px){
    body:not(.is_scroll) #logo{width: 20rem;}
    .mv{height: 94vh;}
    .mv_fr{left: 2rem;}
    .mv_cta{gap: 2rem;}
    .mv_cta{right: 8.5rem;}
    .sidebar{top: 12rem;}
    .sidebar_cta a{width: 7rem;height: 26rem;}
    .sidebar_cta a .txt{padding: 1rem 1.5rem;}
    .sidebar_cta a .ico{transform: scale(0.8);margin-left: -5px;}
    .mv_cta.show{right: 9rem;}
    .to_top img{width: 7rem !important;height: 7rem !important;}

    .mv::after{width: 38rem;bottom: -11rem;}
    .mv_tt{font-size: 4rem;}
    .mv_tt .lg{font-size: 5.5rem;}
    .mv_des{font-size: 3.4rem;}
    .sec01{padding-top: 12rem;}
    .sec02_box{gap: 2rem;}
    .sec02_box .ttl_sm{font-size: 2.8rem;}
    .sec02_box .ttl_h3{font-size: 4rem;}
    .sec02_slg{width: 13rem;height: 28rem;}
    .sec02_slg .ja{font-size: 4rem;}
    .sec02_reason dl dd{font-size: 2.1rem;}
    .sec02_box_item{width: 45%;background-size: 70% !important;padding-top: 18rem;}
    .sec06_thumb{height: 50rem;}
    .sec07_ite{min-height: 60rem;}
    .sec07_ite:nth-of-type(odd) .pick{width: 46%;top: 0;right: 0;}
    .sec07_ite:nth-of-type(even) .pick{width: 41%;top: -2rem;left: 0;}
    .sec07_ite:nth-of-type(even) .slg,.sec07_ite:nth-of-type(even) .box{padding-right: 9rem;}
    .ft_bnr{width: 95%;justify-content: space-evenly;transform: translateX(-6.6rem);}
    .ft_bnr_ite{padding: 0 2rem !important;min-width: 27%;}
    .ft_bnr_ite dl{gap: 3rem;}
    .ft_bnr_cta a{width: 28rem;font-size: 1.7rem;}
    .ft_bnr_ite:nth-of-type(1){min-width: 35%;}
    .ft_bnr_add,.ft_bnr_time{font-size: 1.7rem;}
    .ft_bnr_time .sm{font-size: 1.4rem;}
    .ft_links {gap: 5rem;}
    .sec05_col::before{right: -37rem;}
    .sec05_col::after{left: -37rem;}
    .sec08::after{right: inherit;left: 4rem;}
}
@media screen and (min-width: 751px) and (max-width: 1300px){
    .ft_bnr{transform: translateX(-4.5rem);}

}
/* screen-min:750px */
@media screen and (max-width: 750px) {
    html{font-size: 62.5%;}
    img{max-width:100%; height: auto;}
    input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd, del{font-size: 1.6rem;}
    #wrapper,header,main,footer,.inner{width:100%!important;min-width:unset!important}
    .pc{display:none!important}
    body.is_nav{overflow: hidden;}
    body.mac nav{padding-bottom: 16rem;}
    /* NAV */
    nav{display:block;position:fixed;top:6rem;left:0;width:100%;height:calc(100vh - 6rem);overflow:auto;z-index:100;display:none;background: #FFF;padding-bottom: 8rem;}
    nav .inner{padding: 0;}
    .nav_list{flex-direction:column}
    .nav_list ul,
    .nav_list li{width:100%}
    .nav_list .parent .sub ul li{background: #fff;}
    .nav_list .parent .sub ul li:not(:last-child){border-bottom:1px solid #FFF}
    .nav_list .hook, .nav_list a{display:block;padding:1.3rem 1.5rem 1.2rem;color: var(--scolor);font-size:1.6rem;font-weight:600;border-bottom: solid 1px var(--scolor);}
    .nav_list .hook{position:relative;padding-left:1.5rem}
    .nav_list .hook::before,
    .nav_list .hook::after{content:"";position:absolute;width: 1.6rem;height: 2px;background-color: var(--scolor);top:calc(50% - 1px);right:1rem;transition: all 0.3s;}
    .nav_list .hook::after{transform: rotate(-90deg);}
    .nav_list .hook.open::after{transform: rotate(0);}

    .sub{display:none}
    .sub ul:not(:last-child){margin-bottom:1.5rem}
    .sub a{color:#FFF;border-bottom:none;background-color: var(--mcolor);position: relative;padding-left: 3.2rem;}
    .sub a::after{content: ""; position: absolute; width: 0.9rem; height: 1.4rem; background: url(../images/ft_link_ic_wh.png) no-repeat center / contain; top: calc(50% - 0.6rem); left: 1.7rem;}

    .hamburger{position:absolute;right:0.8rem;bottom:0.8rem;font:inherit;display:block;overflow:visible;margin:0;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0;z-index: 101}
    .nav_cta{padding: 30px 15px;}
    .nav_cta .sec03_btn:not(:last-child){margin-bottom: 20px;}
    /*=====================================================
                          C U S T O M
    ======================================================*/

    /*============ HEADER ============*/
    .h_box{height:6rem}
    .h_inner{justify-content: space-between;padding: 0 1.5rem;}
    #logo{width: 5.2rem;}
    .ttl_h3{font-size: 2.4rem;margin-bottom:1.5rem;}
    .ttl_en{font-size: 1.6rem;margin-bottom: 2.5rem;}
    .btn a{width:20rem;height: 4.4rem;font-size: 1.6rem;}
    .btn a::after{right: 1.5rem;}
    .btn_box{gap: 2rem;justify-content: center;}
    .btn_box .btn a{width: 16rem;}
    .btn.btn_cus a{font-size: 1.5rem;padding: 1rem 5rem 1rem 2rem;}

    /*============ Main ============*/
    main{padding-top: 6rem;}

    /* MAIN VISUAL */
    .mv{height: auto;padding: 0 ;background: none;}
    .mv::after{width: 20rem;height: 21rem;left: calc(50% - 1rem);bottom: -7rem;}
    .mv_box{height: 100%;padding: 4rem 0 45rem;background: url('../images/mv_bg_sp.jpg') no-repeat center bottom /75rem;}
    .mv_tt{font-size: 2rem;margin-bottom: 10px;}
    .mv_tt .lg{font-size: 2.3rem;letter-spacing: 0;}
    .mv_des{font-size: 1.6rem;letter-spacing: 0;}
    .mv_fr{position: relative;font-size: 1.2rem;width: fit-content;margin: 70px auto 0 auto;left: -7.5rem;padding-right: 3rem;padding-left: 0.5rem;}
    .mv_fr::after{height: calc(100% + 1.3rem);width: calc(100% + 0.5rem);}
    .mv_fr .lg{font-size: 1.5rem;transform: none;letter-spacing: 0;}
    .mv_fr .sm{font-size: 1.2rem;}


    /* sec01 */
    .sec01{padding: 8rem 0 4rem;}
    .sec01_container .ttl_h3 .sm{font-size: 2rem;}
    .sec01_container .ttl_h3 .bg{margin-top: 1rem;}
    /* .sec01_frame{padding: 3rem 1.5rem;max-width: 470px;margin: 0 auto 3rem} */
    .sec01_frame{max-width: 470px;margin: 0 auto 2rem}
    .sec01_frame_tt{font-size: 2rem;}
    .sec01_frame_tt,.sec01_frame_tt2{max-width: 400px;margin-left: auto;margin-right: auto;}
    .sec01_frame_tt2{font-size: 1.8rem;}
    .sec01_frame_tt2 .lg{font-size: 2.6rem;}

    .sec01_frame_tt.st2::after{width: 7rem;right: 0.5rem;}
    .sec01_frame_tt.st3{padding: 2rem 1.5rem 2rem;}
    .sec01_frame_tt.st3::after{width: 13rem;right:1rem;}
    .sec01_frame_tt .sm{font-size: 1.5rem;}
    .sec01_container .ttl_en {max-width: 29rem;margin-left:auto;margin-right:auto}

    /* sec02 */
    .sec02{padding: 4rem 0;}
    .sec02_box .ttl_sm{font-size: 2rem;margin-left: auto;margin-right: auto;}
    .sec02_box .ttl_h3{text-align: center;}
    .sec02_head{margin-bottom: 3rem;}
    .sec02_slg{padding:0.8rem 3rem;width: fit-content;margin: 0 auto 3rem;}
    .sec02_slg .en{margin-bottom: 0;font-size: 1.4rem;}
    .sec02_slg .ja{font-size: 2.8rem;letter-spacing: 0.8rem;line-height: 1.4;}
    .sec02_reason{margin-bottom: 3rem;}
    .sec02_reason dl{padding: 1rem 1rem;border-left-width: 0.4rem;border-radius: 1rem;gap:1.5rem;}
    .sec02_reason dl dd{font-size: 1.5rem;}
    .sec02_reason dl dt{font-size: 1.4rem;}
    .sec02_reason dl dt span{font-size: 2rem;}
    .sec02_box_item:nth-of-type(1){background-size:35rem;background-position: top 3rem right;}
    .sec02_box_item:nth-of-type(2){background-size:35rem;background-position: top 3rem right;}
    .sec02_box_item{margin: 0 1.5rem;}
    .sec02_box_item:not(:last-child){margin-bottom: 5rem;}

    /* sec03 */
    .sec03{padding: 4rem 0;}
    .sec03_tt{flex-direction: column;font-size: 2rem;gap: 1rem;margin-bottom: 3rem;}
    .sec03_tt img{width: 7rem;}
    .sec03_h3{margin-bottom: 9rem;}
    .sec03_h3 .lg{font-size: 2.6rem;}
    .sec03_h3::before,.sec03_h3::after{width: calc(100vw - 1.5rem);min-width: 100%;left: calc(50% - 50vw);}
    .sec03_h3::after{left: calc(50% - (50vw - 1.5rem));}
    .sec03_frame{flex-direction: column;padding: 3rem 1.5rem;}
    .sec03_frame::before, .sec03_frame::after{width: 6rem;height: 10rem;border-width: 0.3rem;}
    .sec03_frame::before{right: -0.9rem;top: -0.9rem;}
    .sec03_frame::after{left: -0.9rem;bottom: -0.9rem;}
    .sec03_btn{width: 100%;max-width: 28rem;margin: 0 auto;}
    .sec03_btn .cta a{height: 6rem;}
    .sec03_btn .des{font-size: 1.4rem;}
    .sec03_btn .tt{font-size: 1.8rem;}
    .sec03_btn_tel a{font-size: 2.4rem;}
    .sec03_btn_mail a,.sec03_btn_line a{font-size: 1.8rem;}
    .sec03_btn_line .tt::before{width: 2.8rem;height: 2.7rem;top: calc(50% - 1.3rem);}
    .sec03_btn_mail .tt::before{top: calc(50% - 0.8rem);left: 1.4rem;}

    /* sec04 */
    .sec04{padding: 5rem 0;}
    .sec04_inner{padding: 0 1.5rem;}
    .sec04_head{margin-bottom: 3rem;}
    .sec04_thumb{height: 30rem;width: calc(100% + 2.5rem);margin-left: -0.8rem;}
    .sec04_thumb::before{height: 6rem;width: 10rem;border-width: 0.3rem;left: 0;top: 0;}
    .sec04_frame{margin-bottom: 4rem;}
    .sec04_frame{padding: 3rem 1.5rem;margin-top: -15rem;}
    .sec04_frame .tt{text-align: center;margin-bottom: 1.5rem;}
    .sec04_frame .tt .ico{width: 7rem;margin: 0 auto;}
    .sec04_frame .ttl .ja{font-size: 2.4rem;margin: 0;}
    .sec04_frame .ttl .en{font-size: 1.4rem;padding-right: 1.6rem;}
    .sec04_list{grid-template-columns: repeat(2,1fr);gap:4rem 2rem;margin-bottom: 3rem;}
    .sec04_list li .tt1 .lg{font-size: 2.2rem;}
    .sec04_list li .tt1{font-size: 2rem;}
    .sec04_list li .ico{margin: -3rem auto 0rem;}
    .sec04_list li .des{margin-bottom: 2rem;}
    .sec04_box{padding-bottom: 4rem;}
    .sec04_box::after{left: -1.8rem;width: calc(100% + 1.5rem);content: "";position: absolute;height: calc(100% - 16rem);background-color: #f9f9f9;bottom: 2rem;z-index: -2;pointer-events: none;}
    .sec04_box_img{text-align: center;width: 100%;padding: 0 1.5rem;}
    .sec04_box::before{width: 6rem;height: 10rem;border-width: 0.3rem;right: -0.7rem;bottom: -0.2rem;}

    /* sec05 */
    .sec05{padding: 0 0 10rem;}
    .sec05 .ttl_h3{font-size: 2.2rem;}
    .sec05_head {margin-bottom: 3rem;}
    .sec05_head .ttl{margin-bottom: 2rem;}
    .sec05_frame{padding: 3rem 1.5rem;}
    .sec05_frame:not(:last-child){margin-bottom: 3rem;}
    .sec05_frame .ttl{flex-direction: column;gap: 1rem;text-align: center;padding-bottom: 1.5rem;margin-bottom: 1.5rem;}
    .sec05_frame .ttl .tt{font-size: 2rem;}
    .sec05_frame .ttl .tt .sm{font-size: 1.8rem;}
    .sec05_frame .ttl .ico{width: 6rem;}
    .sec05_frame .des {margin-bottom: 2rem;}
    .sec05_col::after{left: inherit;right: 3rem;bottom: -6rem;}
    .sec05_col::before{right: inherit;left: 4rem;bottom: -3rem;}

    /* sec06 */
    .sec06{padding: 0 0 4rem;}
    .sec06_head{padding: 3rem 1.5rem;margin-bottom: 13rem;}
    .sec06_head .ttl{margin-bottom: 2rem;}
    .sec06_thumb{height: 25rem;}
    .sec06_frame:not(:last-child){margin-bottom: 13rem;}
    .sec06_frame{padding: 0 1.5rem 3rem;}
    .sec06_frame .thumb{margin: 0 auto 3rem;max-width: 80%;transform: translateY(-8rem);margin-bottom: -6rem;}
    .sec06_frame .thumb::before{width: 6rem;height: 6rem;right: -3.1rem;top: -1.5rem;}
    .sec06_frame .thumb::after{width: 4rem;height: 6rem;border-width: 0.3rem;left: -0.7rem;bottom: -0.7rem;border-width: 0.2rem;}
    .sec06_frame .ttl .ja{line-height: 1.4;font-size: 2.2rem;}


    /* sec07 */
    .sec07_ite .ttl{font-size: 2.2rem;letter-spacing: 0.1rem;margin-bottom: 1rem;text-align: center;}
    .sec07_ite:nth-of-type(2) .pick{margin-right: -1rem;width: calc(100% + 1rem);}
    .sec07_ite:nth-of-type(1) .pick{margin-left: -0.5rem;width: calc(100% + 0.5rem);}
    .sec07_ite .box{padding: 3rem 1.5rem 5rem;}
    .sec07_ite .des {margin-bottom: 3rem;}
    .sec07_ite .btn a{margin: 0 auto;}
    .sec07_ite .slg{background: linear-gradient(90deg,rgba(0, 49, 75, 1) 0%, rgba(96, 126, 143, 1) 62%, rgba(164, 181, 191, 1) 79%, rgba(255, 255, 255, 1) 100%);font-size: 2.4rem;padding: 2rem 1.5rem;}
    .sec07_ite .slg .en{font-size: 7rem;right: 1.5rem;top: 2rem;}

    /* sec08 */
    .sec08{padding: 4rem 0;}
    .sec08_head .ttl_h3{text-align: center;}
    .sec08_head .ttl_en{max-width: 280px;margin-right: auto;margin-left: auto;}
    .sec08_list{margin-bottom: 3rem;}
    .sec08_list li{flex-wrap: wrap;}
    .sec08_list .ttl{font-size: 1.6rem;margin-top: 1rem;}
    .sec08_list .date,.sec08_list .cate span{font-size: 1.4rem;}
    .sec08_list .date{min-width: 9rem;}
    .sec08_list .cate{margin: 0;}
    .sec08_list .cate span{min-width: 12rem;}

    /*============ FOOTER ============*/
    footer{margin-bottom: 5rem;z-index: 4;background-color: var(--gray);}
    footer::before{content: '';position: absolute;width: 100%;height: 20rem;width: 100%;background-color: var(--mcolor);top: 0;left: 0;z-index: -1;pointer-events: none;}
    address{padding: 1rem;font-size: 1.2rem;background-color: var(--gray);}
    .ft_bnr{width: calc(100% - 3rem);margin: 0 auto; padding: 0 1.5rem;max-width: 42rem;}
    .ft_bnr_ite{padding: 2.5rem 0;text-align: center;}
    .ft_bnr_ite:nth-of-type(3){display: flex;flex-wrap: wrap;gap: 2rem;justify-content: center;}
    .ft_bnr_ite dl dt{text-align: center;margin:0 auto 2rem;width: 6.4rem;}
    .ft_bnr_map{text-align: center;}
    .ft_bnr_map a{display: inline-block;}
    .ft_bnr_add{letter-spacing: 0;padding: 0;}
    .ft_bnr_add,.ft_bnr_time{font-size: 1.4rem;}
    .ft_bnr_time .sm{font-size: 1.4rem;}
    .ft_links{padding: 3rem 1.5rem 3rem;display: none;}
    .ft_links_list{width: fit-content;margin: 0 auto;}
    .ft_links_list > dl:not(:last-child){margin-bottom: 3rem;}
    .ft_links_list > dl dt{font-size: 1.8rem;}
    .ft_bnr_ite:not(:last-child)::after{width: 100%; height: 1px;bottom: 0;left: 0;}
    .ft_links_list ul li a{font-size: 1.4rem;}
    .ft_links_list ul li a::before{top: 0.4rem;}
    .ft_bnr_cta{width: 100%;}
    .ft_bnr_cta a{width: 100%;height: 6rem;font-size: 1.8rem;}
    .ft_bnr_tel a::before{top:calc(50% - 0.6rem)}
    .to_top{bottom:6rem;}

    /* SP CONTACT */
    .sp_contact{display:flex;justify-content:center;align-items:center;width:100%;height:5rem;position:fixed;left:0;z-index:99; bottom:-5.5rem;transition: all 0.3s;}
    .sp_contact.show{bottom: 0;}
    .sp_contact li{width:33.33%;height:100%;text-align: center;line-height: 1.4;}
    .sp_contact li a{width:100%;height:100%;display:flex;justify-content:center;align-items:center;color:#fff;font-size:1.2rem;}
    .sp_contact li a > span{position:relative;padding-left:2.2rem}
    .sp_contact li a.sweetlink span{font-size: 1.5rem;}
    .sp_contact li a > span::before{content:"";position:absolute;width:2rem;height:2rem;left:0;top:calc(50% - 0.9rem)}
    .sp_contact_tel{background-color:var(--mcolor);letter-spacing: -0.02rem;}
    .sp_contact_tel a > span::before{background:url(../images/ic_tel.svg) no-repeat center /1.9rem}
    .sp_contact_mail{background-color:var(--scolor);padding-left: 0.5rem;}
    .sp_contact_mail a > span::before{background:url(../images/ic_mail.svg) no-repeat center /2rem;left: -0.5rem !important;}
    .sp_contact_line{background-color:#06c755}
    .sp_contact_line a > span::before{background:url(../images/ic_line.svg) no-repeat center /3rem;width: 3rem;height: 3rem;left: -0.5rem !important;}
    .sp_contact_line a > span{font-size: 1rem;letter-spacing: -.05rem;}
    .sp_contact_line a > span .lg{font-size: 1.4rem;}
    /* TO TOP */
    .to_top{width:5rem;height:5rem;right:1rem}
    /*============ END 750 ============ */
}

@media screen and (max-width: 640px) {
    .sec04_list{grid-template-columns: repeat(1,1fr);}

}
/* screen-max:440px */
@media screen and (max-width: 440px) {
    .sp440 {display: block !important;}
    .pc440{display: none !important}
    .to_top{bottom:8rem;}
    .sec01_frame_tt.st3{padding-bottom: 5rem;}
}

/* screen-max: 374px */
@media screen and (max-width: 374px) {
    html{font-size: 54%;}
    .mv_tt .lg{font-size: 2.2rem;}
    .sec07_ite .ttl{font-size: 2.1rem;}
}
